<?php
require'fun.php';
if($meniu['baiatul_si_fata_zilei']==0)
{
$titlu='Eroare!';
require'f_sus.php';
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Acest meniu a fost închis de către proprietarul site-ului!<br />Dacă nu ești deacord cu acest aspect, <a href="/trimite-mesaj/la/'.$id_proprietari[0].'-'.seo(nume($id_proprietari[0],1)).'">Trimite-i un mesaj în acest sens</a>!'.$div[0];
require'f_jos.php';
}
require'f_conectare.php';
conectare('arhiva baiatul zilei','arhiva-baiatul-zilei');
$head[1]='aici apar baietii alesi ca baiatul zilei';
$titlu='Arhiva baiatul zilei';
require'f_tabelare.php';
$back[1]='<a href="/baiatul-zilei"><img src="'.$domenii_statice[1].'male.png" alt="" width="16" height="16" />Baiatul zilei</a>';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].'<img src="'.$domenii_statice[1].'male.png" alt="" width="16" height="16" />Arhiva baiatul zilei'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`baiatul_zilei_din`')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
require'f_ziua.php';
$items=$conn->query('SELECT`de`,`data`FROM`baiatul_zilei_din`ORDER BY`id`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/baiatul-zilei/data/'.$item[1].'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.'<a href="/baiatul-zilei/data/'.$item[1].'">Băiatul zilei - '.ziua($item[1]).' - '.nume($item[0]).'</a>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Arhiva este goala!'.$div[0];
require'f_jos.php';